Sun Solaris 'libICE' Unspecified Denial of Service Vulnerability

Sun Solaris is prone to an unspecified denial-of-service vulnerability.

Remote attackers may exploit this issue to deny service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus